/// <reference types="react" />
type Props = {
    size?: number | string;
    color?: string;
};
declare function WAIFU({ size, color }: Props): JSX.Element;
declare namespace WAIFU {
    var DefaultColor: string;
}
export default WAIFU;
